## iotop 0.4

=== debian/changelog ===
iotop (0.4-2+squeeze1) stable; urgency=low

  * Backport patch to give a helpful error instead of crashing when Linux
    denies permission to read the taskstats files (Closes: #644616)

 -- Paul Wise <pabs@debian.org>  Wed, 14 Dec 2011 14:33:20 +0800

iotop (0.4-2) unstable; urgency=low

  * Correct bug number in the changelog for previous version.
  * Switch to dpkg-source format v3
  * Do not report requirements that are available (Closes: #574246)
  * Check for CONFIG_VM_EVENT_COUNTERS, it is needed (Closes: #574346)
  * Bump Standards-Version, no changes needed

 -- Paul Wise <pabs@debian.org>  Mon, 31 May 2010 17:46:30 +0800

iotop (0.4-1) unstable; urgency=low

  * New upstream release
    - Switched to distutils and removed setuptools egg (Closes: #564364)
    - Works around weird math domain error (Closes: #563097)
    - Works on Python 2.4 (with ctypes), adust packaging
  * Make the watch file a little more flexible

 -- Paul Wise <pabs@debian.org>  Tue, 12 Jan 2010 14:52:38 +0800

iotop (0.3.2-1) unstable; urgency=low

  * New upstream release
    - Includes ionice functionality (Closes: #535969)
  * Make the setuptools egg removal more flexible just in case
  * Bump Standards-Version, no changes needed

 -- Paul Wise <pabs@debian.org>  Thu, 24 Sep 2009 14:34:43 +0800

iotop (0.3.1-1) unstable; urgency=low

  * New upstream release
    - Fixes syscall usage on biarch systems (Closes: #529429) 
  * Bump Standards-Version, no changes needed

 -- Paul Wise <pabs@debian.org>  Sun, 28 Jun 2009 15:54:22 +0800

iotop (0.3-1) unstable; urgency=low

  * New upstream release
    - displays IO scheduling class and priority (Closes: #521360)
    - iotop -bo output can now be piped (LP: #337882)
    - 01_fix_nfs_crash.patch was included, drop it
  * Bump Standards-Version, no changes needed

 -- Paul Wise <pabs@debian.org>  Mon, 04 May 2009 14:17:06 +0800

iotop (0.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #511649)
  * List needed kernel config options in description (Closes: #497360)
  * Avoid use of first-person in description
  * Build-dep on python-setuptools instead of using the egg
  * Switch from cdbs to debhelper 7
  * Add a README.source pointing to the quilt one

 -- Paul Wise <pabs@debian.org>  Tue, 24 Feb 2009 18:09:50 +0900

iotop (0.2-3) unstable; urgency=low

  * Prevent a crash when NFS mounts have disappeared (Closes: #492568)

 -- Paul Wise <pabs@debian.org>  Mon, 01 Sep 2008 13:51:54 +0800

iotop (0.2-2) unstable; urgency=low

  * Fix dependencies (Closes: #489064)
  * Bump Standards-Version (no changes needed)

 -- Paul Wise <pabs@debian.org>  Thu, 03 Jul 2008 14:11:58 +0800

iotop (0.2-1) unstable; urgency=low

  * New upstream release
  * Drop manual page and patch (included upstream)
  * Update Homepage to new upstream web page
  * Upstream has a tarball and setup.py
    * Add a watch file to track new upstream versions
    * Switch to python-support for installation

 -- Paul Wise <pabs@debian.org>  Thu, 29 May 2008 17:31:58 +0800

iotop (0.1-3) unstable; urgency=low

  * Fix traceback with some kinds of terminals (Closes: #482018)

 -- Paul Wise <pabs@debian.org>  Wed, 21 May 2008 16:41:50 +0800

iotop (0.1-2) unstable; urgency=low

  * Mention in the manual page which options need to be enabled
    in the Linux kernel build configuration. (Closes: #479843)

 -- Paul Wise <pabs@debian.org>  Wed, 07 May 2008 10:40:05 +0800

iotop (0.1-1) unstable; urgency=low

  * Initial release (Closes: #477681)

 -- Paul Wise <pabs@debian.org>  Thu, 24 Apr 2008 21:51:35 +0800
