## iotop 0.4.3

=== debian/changelog ===
iotop (0.4.3) unstable; urgency=low

  * Debianized for Maemo

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Mon, 10 Jun 2011 16:40:11 +0200
