=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: iotop
 Section: admin
 Priority: optional
-Maintainer: Paul Wise <pabs@debian.org>
-Build-Depends: debhelper (>= 7), python, python-support
+Maintainer: Ivan Daniluk <ivan.daniluk@gmail.com>
+Build-Depends: debhelper (>= 5), python, python-support
 Standards-Version: 3.8.4
 Homepage: http://guichaz.free.fr/iotop/
