## iotop 0.4.4

=== debian/changelog ===
iotop (0.4.4) unstable; urgency=low

  * Added Bugtracker, Maemo Name and icon to control file.

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Mon, 10 Jun 2011 21:45:12 +0200
