=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 5), python, python-support
 Standards-Version: 3.8.4
 Homepage: http://guichaz.free.fr/iotop/
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1026654
 
 Package: iotop
 Architecture: all
@@ -18,3 +19,98 @@
  iotop can only run under a Linux 2.6.20 or later kernel built with the
  CONFIG_TASKSTATS, CONFIG_TASK_DELAY_ACCT, CONFIG_TASK_IO_ACCOUNTING and
  CONFIG_VM_EVENT_COUNTERS build config options on.
+XB-Maemo-Icon-26: 
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+ SU1FB9sGChAQNs2OdzAAAA/YSURBVGjevVp7UBTXmv91z4NhZhgcGHkq8vZ6
+ wSiiDmhQr/hKDMFoQiXq3TJl6l7LTYqYu7p5lMnm8Uc2amm8MSalxhg0BjV4
+ Y8yu+ECjBlggKIh4eQzGhZnhNS8GZmCmu7/9Q7sDZFUwJqeqa+qcPn369/v6
+ e53vDENEGG3jeR4AIJPJpDGr1frklStXZtXX1z9y69atBJvNFu71eoMZhuHV
+ anWvwWDoiIuLM6WkpNROnTp1j8FgMA1ej2EYsCw7aizMaAgIggAikoC3tLQs
+ +/rrr1d/f/HiU1aLhWUYBjqdDjqdDhqNBgEBASAiDAwMoLe3Fy6XC263GyzL
+ IiYmRsjOzj7+1FNPHYyKivoHEUEQBLAsC4ZhHj4BnuelxUtLS/9l+/btf6ut
+ rX0kLCwMKX/4A+ITExEZHYVgXTDUajVUKhUEQQAAsCwLr9cLj9cDp8MJi8WC
+ pqYm1NfXw+l0IjMzs/aVV17ZNnny5C+GC+lXEyAi8DwPuVyOlpaW6a+++up/
+ VldXz0+fPh2ZGRmYEB2N8IgIRI4bB5ZlERoaCo1GA4ZhUFNTAwCYMmUKiAgu
+ lws9PT3gOA5WqxUdHR0wmUy4dOkS6urqsGDBgpJ3333338PDw6sGC+y+AO92
+ 8TwPnudBRPjoo482xMTE0LJly2jXrl1UXFxMNTU15Ha7SWzd3d1ks9mkfmVl
+ JVVWVkr99vZ2crlcUt/hcNDVq1fpv0+doh07dtCCBQsoPj6eCgsLNxAROI6T
+ 1PZu1z3BExG8Xi+ee+65T5KSkui9996jb7/9lhoaGoiIqKenh9rb2yVAHo+H
+ uru7pX5FRQVVVFRI/Y6ODvL5fCQIAhERtbW1UX9/P3EcR9frr9M333xDr732
+ Go0bN47y8/M/Ee3iXiTuCd5ut2P27NmFWVlZ9NmePXTx4kVJwoIgkCAI1Nra
+ KgEaPC5KXCQ4eJyIyOfzUVtbm3RPJPj999/T7t27afLkyZSbm1s4MDAAkciI
+ CIjgHQ4H0tPTDy1dupQOHz5M9fXXiYjo1q2fyOPxSEA4jhsCbKRNEATiOE7q
+ u1wuiVBNTQ0VFBRQZmYmLV68+JDf778riSEdcQLHcZg7d+6Wxx57jI4dO0at
+ ra1D1MRqtQ6R3L1AjpSc2Wwmn88n9VtaWujw4cM0c+ZMysvL2zJYuHclwHEc
+ iAhr165dNXPmTDpy5AiZTCbq7e39BbCH3YarodvtpsbGRiooKKDk5GR66623
+ Vg3G+AsC4o2CgoKw2NjY7r1790rGajabRyz1h9FaW1ups7OTiIjq6upox44d
+ FBUV1V1SUhI2nMQQ1ens7MTEiRP3vv7661T1Y9UQwD09Pb8LeI7jJNcsCALx
+ PE/lpaX017/8hdLT0/f6fL4hmIdIPz8/P2P+/Pl06tQpSW14nv9dgA9vPM8T
+ z/O340VfH/3jxAlKS0ujDz74IGMwZlYQBMhkMjQ3N+PUqVMbcnJykJqaisrK
+ SlRWVkrR8EGSvtG2wcGLvZPcVdTU4Oqnn+KPEybg8ZwcFHzxxQaHwwGZTPYz
+ AQDYs2dP0vjx4/PS09MRFRWFrKwsCIKAoqIi9Pb2/uYkRJWQy+VgWRZdTieK
+ tm4D/28b8eiRoxjf3oGMP/0JAUpl3oEDB5LEZ1i5XI6+vj6cPXt29Zw5cxCf
+ kACGYcAwDIxGI7Kzs6U0dzRZ4mik7vf7wbIsWm62YN26dZgxbRq+LCpCTnw8
+ MjkOjFoN1YULSI6NReasWSgqKlotpvMsAJSUlMDn8y1PT09HiF4Pp9MpSUSn
+ 00GtVv8mUhf9ukKhgNlsxov/+iI+/fRTBKjVWL18ORQ5T8A/fjx8DAPH9euI
+ 8Hox89FH0W61Li8vL7+d6QLAmTNnkuPj41Pj4uIQGBgIv98Pq9UKv9//m6iO
+ mCTKZDIMDAzgzTffRGJiImQyGd5//33s3bsXoXo9oFDAN2cOOngevMsFXXMz
+ kiZPRpjBkHr27NlkAJADwLVr17IyMjIwduxYAIDBYBiiLg9LdYbn+l9++SU2
+ btyIwMBA7N+/HytWrIBCobgtMEEAWBZqoxETjh4F9fcD9TcQNWsWkidORFVV
+ VRaARvann36C3WZPT0xKRFBQ0ENXj8Fpuai3FRUVmDlzJtavX4/169ejqqoK
+ zz77LORy+c9f+47QmIR40NixYADg1k8IlsuRNHEiWltb0x0OB9iWlhYIJEyK
+ joqGXCGH0+mE2+0Gx3G/yjBlMpnkDFiWhUwmQ3t7O1auXIk5c+bgjykpqL5S
+ jTfeeAPBwcEScPEZMAxABKjV8EVHwwHAabND5fNhXGwsPH19k1pbW8G2trYi
+ ICBggl6vh4yVSXsAv9//wOAZhsFnn32GtLQ0ZGZm4sSJE9i6dSsSExNhNptx
+ 7tw5fL5/P+Lj4n8JfOhiAABfeDj6iUAeDxQeD0LDwsAAE8xmM+Q2mw1KpdIg
+ epoxY8Y8sM6Lhnn8+HGsXbtWWmfZsmWIiYnBnj17kJeX97Oe38++7szRBQdD
+ RwD5/WB8PmiDgiCTyQx2ux1sf38/ZDKZWqFQPBSfDgAXLlwAACiVSiiVSgDA
+ Cy+8gFWrVg3xaiMWlEIOMHfWFwgKpRIsy6q9Xi/kLMtCIEGa63a74ff7odFo
+ oFKpRgVeLpejvb0dl3/4AQCG2FF4ePjdVeU+ze33wwsggGURrJCD+n72ZqxO
+ p4NvwOfx+Xy39c3nk4xuNO6RYRjcvHkTU6dOhVajwfTp0yXvs2TJEixfvlwq
+ sYy86HObqNzhBAPAp1QCGg0GvF74Oc6j1Wohj4iIQH9/f7fb7Q4CgNDQ0FFL
+ SJyvUqmwb98+zM+eD7vdjpKSEigVSmQvWABDaKhk4KMloGpvRyARoNUCQUFw
+ 2e3geb47LCwM8tjYWPj9/ludnZ1xD6r7IqjIyEgsXboUABAdFY0/r/7z/ztv
+ hDp5m4DbDcZsBjEMKDwcpFbD2toKVia7NW7cOLDx8fFQq9U3TCaTlDo4HA6Y
+ zWaIavUg0XZw+vFAqcidZzyNjfhfmw1OhgGblIR+AM2NjQgJCbkRHR0N+Zgx
+ YxAXF/fjtWvX0Nvbi+DgYHAch7Fjx0oe5H7G6/F4QEQIDAyUbIfjOEkAKpVK
+ kr7f78fAwABYloU6MBBgGPR7vRggglytBt/fDwXPI/COW1eVlyPU54NbJgOm
+ pcFht+N6fT0mTZr0o0qlup0LzZ49+9KhQ4fQ1tYGvV4v5UIcx0Eul6O2thbP
+ PPMMAgICwLIsrFYrcnNz8fjjj+Oll17C4sWLoVKpcPr0aTz//PNQq9XYu3cv
+ jEYjBEFAaWkp3nnnHZw/fx7l5eXIysqC3W5HeXk5dv397yj98UcE2GzoM5mg
+ i4+HVaHA3/LzMT4sDNyly1DLZFAbDEBqKkxXr8LU0oJnV668JGWjixYtarTb
+ 7XXV1dUQhNulbnGnBgB2ux2NjY24fv06ampqkJCQgK6uLrS1tSElJQURERFQ
+ KpUwGo2w2+2wWCyoq6vDokWLMGPGDDQ0NKCjowN9fX3IzMyEIAhISEhA7IQJ
+ aDGbEQPg+ZAQvDB/Pl6IjESiz4dungeKjkPZ3Q1OEIDMTPRrNPifS5cgENXN
+ mzevEQBYIkJqaiomTZpUVFxcjM7OLsngrl27hlOnTklphegCFy9eDK1WCwDI
+ yMjAwYMHsX37dkyYMAHBwcGS6pWUlOD06dOSuon3d+3ahTNnzmD2rFkghQI9
+ N26AIiMR9/LLUKSkwHXtGji/H99VVqLGZoOMZcEsy0VbaytOnzkDo9FYFBsb
+ O3RLuWbNmoNlZWWorq4GAJw7dw7d3d1YsmQJdDqdZKAA0NTUJMWLhoYGKWCJ
+ jkA0Wrvdjp6eHkkgPT09MJlun2v09vai2WQCIwhQhYeD7+5GV1kZ+k0myEND
+ oVMqsXTbVtj+4y2UZD0KYdw4/FBSghv//CfWrFlzUAqeolRXrFjRtHPnziOF
+ hYV5U6ZMwdy5cyWJD/ciDocDgYGBkscSCdhv+2dpnpjZigT8fj8cDgcAYGBg
+ AC6XCwwRWI0GQn8/nOXliE5NRbheD5/LBQCYl5MDITcXpqYmHD58GFOmTDmy
+ cOHCJnFNdrC+b9q0aXtxcTHOnz8/BLjoQcTfGTNmQKVSgeM4GI1GKeUQx8WW
+ nJyMmJgY6euFhIQgPT0dYsCclpYGnmXRazJBERODpA0boF64EALHDYkZfo8H
+ J0+eRHV1NTZt2rRdxMwwzG0jZlkWRIQnn3yyPDs7e9+HH36ImpqaX3wB8be5
+ uVmyC7PZjIULFyI3Nxderxd9fX3Syy0WC7q6uqSNjM1mA8uyWLhwIYxGI27d
+ ugXwPHRRUQiNj4f47UQ84jtLy8qwa9cu5OXl7Zs3b145EUnYfpGYbNu27XWH
+ w2HbuXMnbt68KY2zLIuAgABoNBocOnQIHo8HOp0On3/+ORQKBRITE3HgwAH0
+ 9/dDzGyLi4tRVVUlxQKLxYKjR48iLS0NDocDhUePwqDVolmpRGFbGz7ftw9f
+ ffUVKioqEBAQAACor6/Hli1boNVqbW+//fbL9zxiEg/ZSkpKVi1fvvzgX9et
+ w4aXX4bBYIDFYpHcKhFBpVJBrVajq6sLPT09ICJoNBppX+10OqUtoqg+Pp8P
+ XV1d8Hq9kMvl0Ol0CAsLg9VqhcvlgkwmgyAIUKlUSE5ORsvNFrz37ns4ceIE
+ vvvuu9VGo/GQiPGuR0ziXnb//v1btFotbd68mSwWy+9W2BXfYTKZaN26daTV
+ aunYsWMjK68PJ/Hxxx8f0mq1lJ+fTw0NDVK9n+M4qWYq1jDFS5wz0nGxDioe
+ dvA8T1euXKHVq1dTUFAQFRQUHLob+BGdkRUUFBTq9XrKycmhC99fIK/XO6Ry
+ /Gu+yvA13L1uOnnyJGVlZVFYWBgVFRUV3gv8PQkMfvDy5cufpKSkUHx8PG3Z
+ soWam5sl6Q0Hci9Cg7/C4Hl+v5/q6upo8+bNFBkZSdOnT6fKyspP7gf+vgQG
+ L9DZ2bly/fr1FBISQllZWbR7925qaGiggYGBe4K9FymPx0O1tbW0detWmjZt
+ GoWGhtLGjRupu7v70ZGAHxGB4UedFy9ePPfEE0+QwWCgadOm0caNG+nEiRPU
+ 1NRELpdryMHd8Ob3+8nhcFB9fT0dPXqUXnzxRUpJSSGDwUBPP/00lZWVnRvJ
+ 0erga8R/NRgclXmex+XLl2sKCgoeuXDhAtxuNyIiIpCUlISEhARERUVBr9dL
+ Udnj8cBut8NsNqO5uRnNzc3o6uqCXq9HdnY2Vq1aVZuRkTFFrPmPZvfGjHa3
+ JIZw8QVWq/VYWVnZU6WlpWxdXR0sFgt6e3ulExQRjFwuR1BQEKKjozF58mTM
+ nj1bMBqNx8PDw58eXhT7zf6tMjx2DC+RcBwHm832X11dXQlOpzPc6/UGA+AD
+ AwN79Xp9x9ixY2tCQkLy5HL5fdcaafs/HDZNBGGyhzAAAAAASUVORK5CYII=
+XB-Maemo-Display-Name: I/O Top
