## iotop 0.4.5

=== debian/changelog ===
iotop (0.4.5) unstable; urgency=low

  * Fixed scratchox python path bug
  * Removed manpage

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Mon, 10 Jun 2011 21:45:12 +0200
