## iotop 0.6

=== debian/changelog ===
iotop (0.6-1) unstable; urgency=low

  * New upstream release
    - Doesn't crash with UTF-8 command-lines (Closes: #708252) (LP: #1179975)

 -- Paul Wise <pabs@debian.org>  Fri, 07 Jun 2013 14:00:56 +0800

iotop (0.5-2) unstable; urgency=low

  * Upload to unstable now that wheezy is out
  * Fix the FSF address in the copyright information
  * Fix a Python 3 incompatibility issue
  * Exit when a SIGTERM signal is received in interactive mode. (LP: #1156754)

 -- Paul Wise <pabs@debian.org>  Mon, 06 May 2013 13:25:07 +0800

iotop (0.5-1) experimental; urgency=low

  * New upstream release
    - Adapts the display to the maximum pid width (LP: #896989)
    - Upstream partially moved iotop to sbin, drop some install munging
    - Drops support for ctypes, update dependency information
  * Work around debhelper not doing parallel builds by default
  * Bump Standards-Version, no changes needed
  * Wrap and sort various files

 -- Paul Wise <pabs@debian.org>  Mon, 04 Feb 2013 08:10:22 +0800

iotop (0.4.4-4) unstable; urgency=low

  * Move iotop script to /usr/sbin, adjust manual page since Linux
    wants root for access to the taskstats interfaces (Closes: #653519)

 -- Paul Wise <pabs@debian.org>  Thu, 29 Dec 2011 10:50:35 +0800

iotop (0.4.4-3) unstable; urgency=low

  * Drop type-handling/linux dep and switch to arch linux-any until
    linux-all is available; that will probably never happen since
    it requires changes in so many places.

 -- Paul Wise <pabs@debian.org>  Thu, 17 Nov 2011 08:05:21 +0800

iotop (0.4.4-2) unstable; urgency=low

  * Depend on linux (provided by type-handling) so that iotop is not
    installable on non-Linux ports of Debian.

 -- Paul Wise <pabs@debian.org>  Wed, 16 Nov 2011 19:21:09 +0800

iotop (0.4.4-1) unstable; urgency=low

  [ Paul Wise ]
  * New upstream release
    - Produces a helpful error instead of crashing when Linux
      denies permission (Closes: #644616, LP: #879767)
  * Bump Standards-Version, no changes needed

  [ Scott Kitterman ]
  * Switch to dh_python2 (LP: #856478)

 -- Paul Wise <pabs@debian.org>  Tue, 01 Nov 2011 16:10:09 +0800

iotop (0.4.3-1) unstable; urgency=low

  * New upstream release
    - Drop all patches, included upstream
    - Fixes crash with non-ASCII characters (Closes: #616481)
    - Fixes startup with invalid locales (Closes: #593846)
    - Adds support for ioprio on armel and hppa (Closes: #595426)
  * Wrap deps and build-deps one per line
  * Drop quilt stuff, not needed with dpkg-source v3
  * Bump Standards-Version, no changes needed

 -- Paul Wise <pabs@debian.org>  Tue, 29 Mar 2011 09:16:38 +0800
