=== debian/control ===
Source: iotop
Section: admin
Priority: optional
Maintainer: Paul Wise <pabs@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 python (>= 2.6.6-3~)
Standards-Version: 3.9.4
Homepage: http://guichaz.free.fr/iotop/

Package: iotop
Architecture: linux-any
Depends:
 python (>= 2.6),
 ${misc:Depends},
 ${python:Depends}
Description: simple top-like I/O monitor
 iotop does for I/O usage what top(1) does for CPU usage. It watches I/O
 usage information output by the Linux kernel and displays a table of
 current I/O usage by processes on the system. It is handy for answering
 the question "Why is the disk churning so much?".
 .
 iotop can only run under a Linux 2.6.20 or later kernel built with the
 CONFIG_TASKSTATS, CONFIG_TASK_DELAY_ACCT, CONFIG_TASK_IO_ACCOUNTING and
 CONFIG_VM_EVENT_COUNTERS build config options on.
