=== debian/watch ===
version=3
http://guichaz.free.fr/iotop/ (?:.+/)iotop-([\d.]+).tar.gz
