## iotop 0.6-24-g733f3f8

=== debian/changelog ===
iotop (0.6-24-g733f3f8-1ubuntu0.1) focal; urgency=medium

  * d/p/crash-due-to-non-UTF-8-characters-in-process.patch: Fix the
    crash caused by non-UTF-8 characters by using the Python feature of
    replacing non-UTF-characters with the U+FFFD replacement character.
    (LP: #1932523)

 -- Michal Maloszewski <michal.maloszewski@canonical.com>  Mon, 19 Jun 2023 15:39:59 +0200

iotop (0.6-24-g733f3f8-1) unstable; urgency=medium

  * New upstream snapshot
    - Adds syscall numbers for mips (Closes: #864886)
    - Fixes crash in Linux vserver (Closes: #844173)
    - Fixes typo (Closes: #739642)
    - Drop merged Python 3 patch
  * Add distutils to build deps (Closes: #896792)
  * Bump debhelper compat to 11
  * Add DEP-8 test using autodep8 output
  * Add DEP-8 test running in batch mode
  * Bump Standards-Version, no changes needed

 -- Paul Wise <pabs@debian.org>  Fri, 27 Apr 2018 20:56:38 +0800

iotop (0.6-2) unstable; urgency=medium

  * Switch to Python 3 (Closes: #724026)
    - Add upstream patch to fix setup.py
  * Switch to debhelper compat level 9
  * Switch to the Pybuild helper
  * Switch to debian/copyright format 1.0
  * Bump Standards-Version, no changes needed
  * Add upstream metadata
  * Download upstream OpenPGP sig using uscan
  * Include upstream OpenPGP sig in source package
  * Use GPL-2+ for debian/ for upstream compatibility

 -- Paul Wise <pabs@debian.org>  Fri, 29 Jul 2016 18:25:22 +0800
