=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: iotop
 Section: admin
 Priority: optional
-Maintainer: Paul Wise <pabs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paul Wise <pabs@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
- python (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+ debhelper (>= 11~),
+ dh-python,
+ python3,
+ python3-distutils,
+Standards-Version: 4.1.4
 Homepage: http://guichaz.free.fr/iotop/
 
 Package: iotop
 Architecture: linux-any
 Depends:
- python (>= 2.6),
  ${misc:Depends},
- ${python:Depends}
+ ${python3:Depends},
 Description: simple top-like I/O monitor
  iotop does for I/O usage what top(1) does for CPU usage. It watches I/O
  usage information output by the Linux kernel and displays a table of
