=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import iotop; print(iotop)" ; done
Depends: python3-all, iotop

Test-Command: cd "$AUTOPKGTEST_TMP" ; iotop --only --batch --time --quiet --iter 10
Depends: iotop
Restrictions: needs-root
