=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://guichaz.free.fr/iotop/ (?:.+/)iotop-([\d.]+).tar.gz
